#!/bin/sh
export PATH='/usr/obj/ports/hs-blaze-builder-enumerator-0.2.0.5/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: blaze-builder-enumerator
version: 0.2.0.5
id: blaze-builder-enumerator-0.2.0.5-b4f1d1b37b8b6dfad5db0653d542ccc8

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
synopsis: Enumeratees for the incremental conversion of builders to
          bytestrings.
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
pkgpath: devel/hs-blaze-builder-enumerator
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/blaze-builder-enumerator-0.2.0.5
library-dirs: /usr/local/lib/ghc/blaze-builder-enumerator-0.2.0.5
hs-libraries: HSblaze-builder-enumerator-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         blaze-builder-0.3.3.4-876e48f76426b48714bef4b0d38f6601
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         enumerator-0.4.20-e5c93715aa11dd2cb3f85e1c434b0236
         transformers-0.3.0.0-164cdf31d42d2d5e3c85dc713dbb8551
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-blaze-builder-enumerator-0.2.0.5/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/hs-blaze-builder-enumerator-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
